Loading...
Searching...
No Matches
dataspace_impl.h File Reference

Dataspace client stub implementation. More...

`#include <l4/re/dataspace>`
`#include <l4/sys/cxx/ipc_client>`
`#include <l4/sys/cxx/consts>`
Include dependency graph for dataspace_impl.h:

Go to the source code of this file.

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Dataspace client stub implementation.

Definition in file dataspace_impl.h.